{%extends "base.html"%}
{%block content%}
<div class="registration-form-container">
    <div class="registration-form">
        <form action="" class='form-group' method="POST" novalidate>
            {{ form.hidden_tag() }} 
            <div class="form-field">
                {{form.password(class="form-field form-control form-control-lg", placeholder="New Password")}}
                {%for error in form.password.errors%}
                    <div class="error-feedback"><span>{{error}}</span></div>
                {%endfor%}
            </div>
            <div class="form-field">
                {{form.confirm_password(class="form-field form-control form-control-lg", placeholder="Confirm Password")}}
                {%for error in form.confirm_password.errors%}
                    <div class="error-feedback"><span>{{error}}</span></div>
                {%endfor%}
            </div>
            {{form.submit(class="styled-button site-theme-color")}}
            
        </form>
    </div>
</div>
{%endblock%}